- Obsoletes: ocaml-x11graphics*
authorJakub Bogusz <qboosh@pld-linux.org>
Fri, 10 Sep 2021 17:46:24 +0000 (19:46 +0200)
committerJakub Bogusz <qboosh@pld-linux.org>
Fri, 10 Sep 2021 17:46:24 +0000 (19:46 +0200)
ocaml-graphics.spec

index 6e2fb08efec472eeeab15b817f31c3e62d02f308..d1007873491e79437aad027730fd283b7f2c7958 100644 (file)
@@ -26,6 +26,7 @@ BuildRequires:        ocaml >= 4.09.0
 BuildRequires: ocaml-dune-devel >= 2.1
 BuildRequires: xorg-lib-libX11-devel
 %requires_eq   ocaml-runtime
+Obsoletes:     ocaml-x11graphics < 1:4.09
 BuildRoot:     %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
 
 %description
@@ -44,6 +45,7 @@ Summary(pl.UTF-8):    Pliki programistyczne biblioteki graphics
 Group:         Development/Libraries
 Requires:      %{name} = %{version}-%{release}
 Requires:      xorg-lib-libX11-devel
+Obsoletes:     ocaml-x11graphics-devel < 1:4.09
 
 %description devel
 This package contains libraries and signature files for developing
This page took 0.230395 seconds and 4 git commands to generate.